Uploaded image for project: 'Ruby Driver'
  1. Ruby Driver
  2. RUBY-887

Can't connect the driver on a non-initiated replica-set/shard

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Fixed
    • Affects Version/s: 2.0.1
    • Fix Version/s: 2.0.3
    • Component/s: Public API
    • Labels:
      None

      Description

      It's the same issue as JAVA-1160

      Thanks.

        Attachments

          Activity

            People

            Assignee:
            emily.stolfo Emily Stolfo
            Reporter:
            gmauleon Gael Mauleon
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: